function AudioClip_h(h)
{
	this.handle = h;

	this.Play = function(volume, pan)
	{
		return fsAudioClip_Play(this.handle, volume, pan);
	}

}
function AudioClip(clipFile)
{
	return new AudioClip_h(fsAudioClip_Create(clipFile));
}
